.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 18px !important;
}

.sidebar-dark-warning .nav-sidebar>.nav-item>.nav-link.active,
.sidebar-light-warning .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #fff6de !important;
    box-shadow: none !important;
}

body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #455a64;
}

.elevation-6 {
    box-shadow: 18px 4px 35px rgb(0 0 0 / 5%) !important;
    transition: box-shadow ease .3s;
}


.user-panel {
    position: relative;
    width: 100%;
    padding-left: 10px;
    padding: 15px;
    max-height: 150px;
}

.user-panel:before,
.user-panel:after {
    content: " ";
    display: table;
}

.user-panel:after {
    clear: both;
}

.user-panel>.image>img {
    width: 100%;
    max-width: 50px;
    height: 50px;
    border: 3px solid rgba(0, 0, 0, .14);
}

.user-panel>.info {
    padding: 0px 5px 5px 15px;
    line-height: 1;
    position: absolute;
    left: 60px;
    white-space: initial;
}

.user-panel>.info>p {
    font-weight: 600;
    margin-bottom: 3px;
    color: #324F6D;
    font-size: 13px;
}

.user-panel>.info>a {
    text-decoration: none;
    padding-right: 5px;
    margin-top: 3px;
    font-size: 11px;
}

.user-panel>.info>a>.fa,
.user-panel>.info>a>.ion,
.user-panel>.info>a>.glyphicon {
    margin-right: 3px;
}

.user-panel .image {
    padding-left: 0;
}

/*profile foto*/
.profile {
    background-size: cover;
    padding-bottom: 60px;
}

.profile li {
    color: #fff;
    margin-top: 5px;
    font-size: 11px;
    list-style: none outside none;
    text-align: center;
}

.profile ul {
    padding: 0px;
}

.profile li img {
    border: 4px solid #003e75;
    border-radius: 50%;
    display: inline-block;
    width: 80px;
    height: auto;
    margin: 5px;
    background-position: center center;
    background-size: cover;
}


.sidebar-mini.sidebar-collapse .main-sidebar .user-panel .image img {
    height: 40px;
    width: 40px;
}


@media (max-width: 576px) {
    .img-profile-home {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .text-profile-home {
        text-align: center;
    }
}


.profile-user-img {
    width: 80px;
    height: 80px;
}

@media (max-width: 1024px) {
    .profile-user-img {
        height: auto;
    }
}

.card {
    box-shadow: 0 25px 50px rgb(8 21 66 / 6%);
    transition: box-shadow ease .2s;
}

.sidebar-search-results .search-title .text-light {
    color: #333 !important;
}

.main-header {
    background: linear-gradient(24deg, #d72e0b, #2a0304) !important;
}

.brand-link {
    background-color: #ce2c0b !important;
}

.row-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.form-group.required .col-4:after {
    content: "*";
    color: red;
}

label.harus::after {
    content: " *";
    color: red;
}

.datepicker {
    margin: 3.125rem 0 0;
}

.login-page,
.register-page {
    background-image: url("https://sipol.kpu.go.id/img/background.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: #e0e0e0 !important;
    background-size: cover !important;
}

.container__login {
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 32px;
}

.login__layout {
    margin-right: 18px;
    padding: 32px 16px;
}

.login-box,
.register-box {
    width: 100%;
    margin: 0 auto;
}


@media (max-width: 768px) {

    .login-box,
    .register-box {
        width: 90%;
        margin: 0 auto;
    }
}

.register-page .row .login {
    display: none;
}

label.error {
    color: #dc3545;
}